package com.bankaudit.dto.process;

import java.util.List;

import com.bankaudit.process.model.AuditReportDynamicTable;
import com.bankaudit.process.model.AuditReportDynamicTableDetails;

public class AuditReportDynamicTableDto {
	
	private AuditReportDynamicTable ardTable;
	
	private List<AuditReportDynamicTableDetails> ardTableDtls;
	
	private List<AuditReportDynamicTable> ardTableSequenceList;

	public AuditReportDynamicTable getArdTable() {
		return ardTable;
	}

	public void setArdTable(AuditReportDynamicTable ardTable) {
		this.ardTable = ardTable;
	}

	public List<AuditReportDynamicTableDetails> getArdTableDtls() {
		return ardTableDtls;
	}

	public void setArdTableDtls(List<AuditReportDynamicTableDetails> ardTableDtls) {
		this.ardTableDtls = ardTableDtls;
	}

	public List<AuditReportDynamicTable> getArdTableSequenceList() {
		return ardTableSequenceList;
	}

	public void setArdTableSequenceList(List<AuditReportDynamicTable> ardTableSequenceList) {
		this.ardTableSequenceList = ardTableSequenceList;
	}
	
	

}
